.version.index /* version checker */
{
	color: #0000F4;
	background-color: #020513;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 67px;
	padding-bottom: 129px;
	width: 0.01px;/* should not cover content below */
}

#u852
{
	z-index: 2;
	width: 338px;
	background-color: transparent;
	margin-left: 236px;
	position: relative;
}

#pu1338
{
	width: 0.01px;
	padding-bottom: 378px;
	margin-left: -60px;
	margin-top: 20px;
}

#u1338
{
	z-index: 14;
	width: 876px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u861
{
	z-index: 15;
	display: block;
}

#u868
{
	z-index: 30;
	width: 920px;
	height: 43px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
}

#slideshowu869
{
	z-index: 31;
	width: 0.01px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 249px;
}

#u897
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 110px;
	left: -37px;
	-pie-background: rgba(0,0,0,0.9);
}

#u897popup
{
	z-index: 32;
}

#u904
{
	z-index: 33;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u910
{
	z-index: 35;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u900
{
	z-index: 37;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u916
{
	z-index: 39;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u914
{
	z-index: 41;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u914_img
{
	padding-top: 46px;
	padding-bottom: 45px;
}

#u902
{
	z-index: 43;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u908
{
	z-index: 45;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u906
{
	z-index: 47;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u921
{
	z-index: 49;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u898
{
	z-index: 51;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u898_img
{
	padding-top: 43px;
	padding-bottom: 44px;
}

#u912
{
	z-index: 53;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u919
{
	z-index: 55;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u904_img,#u910_img,#u900_img,#u916_img,#u902_img,#u908_img,#u906_img,#u921_img,#u912_img,#u919_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u918
{
	z-index: 57;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u870
{
	position: absolute;
	width: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u870popup
{
	z-index: 58;
}

#u884
{
	z-index: 59;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u871
{
	z-index: 61;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u880
{
	z-index: 63;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u876
{
	z-index: 65;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u888
{
	z-index: 67;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u890
{
	z-index: 69;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 370px;
}

#u884:hover,#u871:hover,#u880:hover,#u876:hover,#u888:hover,#u890:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u874
{
	z-index: 71;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 20px;
}

#u886
{
	z-index: 73;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 90px;
}

#u894
{
	z-index: 75;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 160px;
}

#u882
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 230px;
}

#u878
{
	z-index: 79;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 300px;
}

#u892
{
	z-index: 81;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 370px;
}

#u874:hover,#u886:hover,#u894:hover,#u882:hover,#u878:hover,#u892:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u884_img,#u871_img,#u880_img,#u876_img,#u890_img,#u874_img,#u886_img,#u894_img,#u878_img,#u892_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u873
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 20px;
}

.ie #u918,.ie #u873
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u873:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

.ie #u873:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u924-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 335px;
}

#u924-4popup
{
	z-index: 84;
}

#u939-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 435px;
}

#u939-4popup
{
	z-index: 88;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u943-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-left: 334px;
	top: -402px;
	margin-bottom: -72px;
	position: relative;
}

#pu864
{
	width: 0.01px;
	margin-left: -47px;
	margin-top: -200px;
}

#u864
{
	z-index: 20;
	width: 394px;
	border-style: solid;
	border-width: 5px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u866-4
{
	z-index: 22;
	margin-bottom: -9px;
	position: relative;
	width: 121px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 121px;
}

#u865
{
	z-index: 21;
	width: 394px;
	border-style: solid;
	border-width: 5px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 470px;
}

#u867-4
{
	z-index: 26;
	margin-bottom: -9px;
	position: relative;
	width: 198px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 109px;
}

#u866-4_img,#u867-4_img
{
	display: block;
	vertical-align: top;
}

#pu854
{
	width: 0.01px;
	margin-left: -69px;
	margin-top: -67px;
}

#u854
{
	z-index: 4;
	width: 929px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u856
{
	z-index: 5;
	width: 920px;
	height: 43px;
	background-color: #000000;
	position: relative;
}

#u859-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 517px;
	margin-top: 25px;
	position: relative;
}

#u858
{
	z-index: 10;
	width: 927px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 15px;
	margin-top: 26px;
	position: relative;
}

#u855
{
	z-index: 12;
	width: 79px;
	height: 79px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 291px;
	background: transparent url("../../images/social_fb_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u855
{
	background-image: url('../../images/social_fb_sprite_poster_u104.png');
}

.social_btn
{
	border-width: 1px;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../../images/social_tw_sprite-ieu973-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u860
{
	z-index: 11;
	width: 79px;
	height: 79px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 417px;
	background: transparent url("../../images/social_twitter_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u860
{
	background-image: url('../../images/social_twitter_sprite_poster_u98.png');
}

#u857
{
	z-index: 13;
	width: 79px;
	height: 79px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 544px;
	background: transparent url("../../images/social_insta_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u857
{
	background-image: url('../../images/social_insta_sprite_poster_u101.png');
}

#u855:hover,#u860:hover,#u857:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background-size: cover;
}

#u863-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 32px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

